/* Style sheet navigation_top */
#nav{width:865px;position:relative;overflow:hidden;float:left;display:inline;margin-right:10px;margin-left:10px;background-color:#ba0001;}
#nav ul.level_1{float:left;margin:0 0 0 20px;padding:0;border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
#nav ul.level_1 li{float:left;display:inline;padding:0 0.8em;border-left:1px solid #ffffff;font-size:1em;line-height:2em;list-style-type:none;border-right:1px solid #ffffff;}
#nav ul.level_1 li a,#nav ul.level_1 li strong,#nav ul.level_1 li a:visited{font-weight:bold;text-decoration:none;font-size:1em;color:#ffffff;line-height:2em;list-style-type:none;}
#nav ul.level_1 li a:focus,#nav ul.level_1 li a:hover,#nav ul.level_1 li a:active{font-weight:bold;text-decoration:underline;font-size:1em;color:#ffffff;line-height:2em;list-style-type:none;}
#nav ul.level_1 li span{text-decoration: underline;color: #fff;}
